[Param]
Title=:: Los 4400 T2 ::
Author=
Mail=
Page=
Key=qwyroŽ©§²¯­¡®´¥o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Edmunds Distressed/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=185
PosY=715
Width=31
Height=40
Name=1
Type=-1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x01 - El Sistema.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x01.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=317
PosY=717
Width=35
Height=38
Name=2
Type=-1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x02 - El Nuevo y Mejorado Carl Morrissey.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x02.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=437
PosY=716
Width=34
Height=39
Name=3
Type=-1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x03 - Convirtiendose.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x03.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=558
PosY=718
Width=36
Height=36
Name=4
Type=-1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x04 - Prueba de Fuego.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x04.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=678
PosY=716
Width=38
Height=39
Name=5
Type=-1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x05 - Luz Blanca.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x05.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=81
PosY=155
Width=880
Height=500
Name=Capitulo
Type=9
Action=Pic5
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=488
PosY=657
Width=80
Height=60
Name=Volver
Type=10
Action=Principal
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=804
PosY=716
Width=34
Height=38
Name=6
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\SubResumenes\2x06.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
